require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();


SManager:AddMeal(MealType.STEAK, "steakFiletMignon", true);
SManager:AddMeal(MealType.FISH, "fishTroutSalsa", false);
SManager:AddMeal(MealType.CHICKEN, "chickenParm", false);

SManager:AddCake(CakeType.AUDREY, "cake1White", false);
SManager:AddCake(CakeType.BARBARA, "cake3Lemon", false);
SManager:AddCake(CakeType.CAKE5, "cake5Cocoa", true);

SManager:AddHoneymoon(HoneymoonType.OLD_CITY, "HMParis", false);
SManager:AddHoneymoon(HoneymoonType.OLD_CITY, "HMRome", true);
SManager:AddHoneymoon(HoneymoonType.OLD_CITY, "HMAthens", false);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.MEAL, SelectionType.CAKE, SelectionType.HONEYMOON);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");